Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - whatpulse

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: whatpulse 2.7.1-2

Git Clone URL: https://aur-dev.archlinux.org/whatpulse.git (read-only)
Package Base: whatpulse
Description: Measures your keyboard, mouse and application usage, network traffic and uptime.
Upstream URL: http://www.whatpulse.org
Keywords: external statistics
Licenses: custom:whatpulse_tos
Submitter: jelly
Maintainer: ekkelett
Last Packager: ekkelett
Votes: 28
Popularity: 0.144257
First Submitted: 2009-06-07 19:22
Last Updated: 2016-07-02 22:30

Dependencies (3)

Required by (0)

Sources (3)

Latest Comments

« First ‹ Previous 1 2 3 4

maleadt commented on 2013-01-23 12:49

Strange. Version 2.0.1 has been released at 2012-12-31, yet the 64bit tarball has a timestamp of 2013-01-13. Having a closer look at the tarball, it seems that the binary within has changed (differend md5, quite a bit larger) yet its timestamp is still 2012-12-31...

sh4wn commented on 2013-01-23 12:39

I have a different md5sum for the 64bit version: 85770ecdf14bdbf1e6c40a6ecb449ff1

kokx commented on 2012-12-23 00:07

I updated the PKGBUILD for 2.0:
http://pastie.org/5566778

maleadt commented on 2012-12-22 23:07

WhatPulse 2.0 seems a bit flaky for the moment, I'll update as soon as the new client at least manages to let me log in :)

maleadt commented on 2010-09-29 06:20

Yeah, jmrk's site (the developer) mentions 1.2 as well, yet the main WhatPulse page still sits at 1.1. I'm "monitoring" the latter one.

samueldr commented on 2010-09-28 20:41

Sorry for the out-of-date flag. I thought the 1.2 was release, but the About window tells me (when I check for updates) that i's beta.

Here are the mods:
source=('http://jmrk.whatpulse.org/1.2/WhatPulse-Linux32-1.2.tar.gz')
[ "$CARCH" = "x86_64" ] && source[0]='http://jmrk.whatpulse.org/1.2/WhatPulse-Linux64-1.2.tar.gz'
md5sums=('e0c32bc91563bbccb362cad215df0b94')
[ "$CARCH" = "x86_64" ] && md5sums[0]='85c171b3cffdc378ff0fe947ebd246bb'

I didn't check the md5 for 64 bits linux, but it should work as it worked for the 32 bits.

What's changed?
Well, for me, it changed that when my computer is out of sleep, there are no error, is now handled gracefully. The client still runs properly.

maleadt commented on 2010-08-18 12:00

Updated the handling of the udev rule (it was generated in the post_install before). This will cause the upgrade to fail once, which you can resolve in two ways:
# First remove the whatpulse package, and reinstall (the new version) after that
# Remove /etc/udev/rules.d/99-whatpulse-input.rules before upgrading

maleadt commented on 2010-07-23 18:40

New package for WhatPulse 1.1.